Scénario # 33049 (Terminé (Sprint)): Traitement express MEN (35-38)

Scories dans la doc Amon

09/07/2021 03:14 PM - Joël Cuissinat

Status: Fermé Start date: 09/07/2021

Priority: Normal Due date:  

Assigned To: Joël Cuissinat % Done: 100%

Target version: sprint 2021 35-38 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 0.00 hour

Description

http://eole.ac-dijon.fr/documentations/2.8/completes/HTML/ModuleAmon/co/024-configuration-squid.html

La variable suivante n'est pas dans la copie d'écran mais elle est toujours dans la doc :

Ports d'écoute

Si le filtrage web est activé, le service Squid écoute sur le port 8080 de la boucle locale.

Si le filtrage web est désactivé, le service Squid écoute sur le port par défaut de e2guardian : 3128.

 

La partie sur la variable "Activer le déchiffrement HTTPS" n'est pas reprise dans la doc mode "expert" : 

http://eole.ac-dijon.fr/documentations/2.8/completes/HTML/ModuleAmon/co/024-configuration_squid_normal.html

History

#1 - 09/07/2021 04:14 PM - Joël Cuissinat

- Status changed from Nouveau to En cours

#2 - 09/07/2021 04:14 PM - Joël Cuissinat

- Assigned To set to Joël Cuissinat

#3 - 09/07/2021 04:40 PM - Joël Cuissinat

+ Maj de http://eole.ac-dijon.fr/documentations/2.8/completes/HTML/ModuleAmon/co/92-ports-amon.html

maj des ports squid & e2guardian

FIXME : port 6080 : il s'agit de la redirection "Websockify" pour EOP mais comme ce n'est plus fonctionnel, je propose de ne pas en parler ;)

#4 - 09/08/2021 10:50 AM - Joël Cuissinat

Concernant la section intitulée Onglets Squid et Squid2 : activation du déchiffrement HTTPS, je l'ai liée tel quelle dans les sections "expertes"

des doc Amon et AmonEcole 2.8.

#5 - 09/08/2021 10:55 AM - Joël Cuissinat

- Description updated

#6 - 09/08/2021 11:16 AM - Joël Cuissinat

- Status changed from En cours to Résolu

- % Done changed from 0 to 100
#7 - 09/08/2021 02:43 PM - Fabrice Barconnière

OK. Correction "s/emprunte/empreinte/" dans la partie Astuce

#8 - 09/09/2021 08:28 AM - Fabrice Barconnière

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
